Wasco Billing (Web) - Bug #12879

Dashboard - Title My Recent usage should replace to "Current Bill".

02/24/2025 05:49 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description
History

#1 - 02/24/2025 05:49 PM - priyanka Sharma

- Assignee set to Anshuman Wankhede

#2 - 02/26/2025 06:50 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 02/27/2025 11:54 AM - priyanka Sharma

- Status changed from Resolved to Closed
